{
    "path": "$OET_PATH/testcases/function_test/pkg_test/adwaita-qt/adwaita-qt5",
    "machine num": 1,
    "cases": [
        {
            "name": "test_adwaita-qt5_install",
            "desc": "测试adwaita-qt5软件包的安装功能，验证安装过程是否成功完成。",
            "machine num": 1
        },
        {
            "name": "test_adwaita-qt5_uninstall",
            "desc": "测试adwaita-qt5软件包的卸载功能，验证卸载过程是否成功完成。",
            "machine num": 1
        },
        {
            "name": "test_adwaita-qt5_function_theme",
            "desc": "测试adwaita-qt5软件包的主题功能，验证主题是否正常应用。"
        }
    ]
}